Information

Description
Library for parsing E-MAX Director control and record data files used for transient data exchange
Version
2.2.84-beta
Project Url
https://github.com/GridProtectionAlliance/gsf
View on NuGet: http://www.nuget.org/packages/GSF.EMAX

Dependencies

Here are the packages that version 2.2.84-beta of GSF.EMAX depends on.

GSF.Core : (2.2.151-beta)

Authors

 

Installing with NuGet

PM> Install-Package GSF.EMAX -Version 2.2.84-beta

Packages that Depend on GSF.EMAX

No packages were found that depend on version 2.2.84-beta.